/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	iaConfigTitle: "Hatáselemzési szűrők",
	newConfig : "Hatáselemzési szűrő létrehozása",
	refresh: "Frissítés",
	confirmDeleteSelected: "Valóban törölni kívánja az kiválasztott szűrőket?",
	exportFilters: "Kijelölt szűrők exportálása",

	deleteSelected: "Kijelölt szűrők törlése",
	multiDelSuccess: "A kijelölt szűrők sikeresen törlésre kerültek.",
	multiDelConnected: "Nem minden kijelölt szűrőt sikerült törölni. Némelyiket legalább egy profil használja.",
	multiDelFailed: "Nem minden kijelölt szűrőt sikerült törölni.",

	name: "Név",
	description: "Leírás",
	lastModified : "Legutóbb módosítva",
	modifier: "Módosító",
	actions: "Műveletek",
	systemDefined: "(rendszer által meghatározott)",
	toggleRowSelection: "Szűrő kiválasztása",

	//Actions
	reset: "Alaphelyzet",
	deleteConfig: "Törlés",
	edit: "Szerkesztés",

	//Delete/Reset Messages
	cantDelete: "A(z) '${0}' hatásszűrő nem törölhető. Lehet, hogy valamelyik hatáselemzési diagram profil használja.",
	cantReset: "A(z) '${0}' rendszerhatásszűrőt nem lehet alaphelyzetbe állítani.",
	successDelete: "A(z) '${0}' hatásszűrő törlésre került.",
	successReset: "A(z) '${0}' rendszerhatásszűrő alaphelyzetbe állt.",
	
	errorMissingTitle: 'CRMIA0001E A hatáselemzési szűrő neve hiányzik.',
	'errorMissingTitle.explanation': 'A név egyedi módon azonosítja a hatáselemzési szűrőt a listákban.',
	'errorMissingTitle.useraction': 'Adjon meg egyedi nevet. A vezető és lezáró szóközszerű karakterek eltávolításra fognak kerülni.',

	errorCreateNewIAConfig: "CRMIA0002E A kiszolgáló nem tud létrehozni hatáselemzési szűrőt.",
	'errorCreateNewIAConfig.explanation': "Váratlan hiba történt a hatáselemzési szűrő létrehozása közben.",
	'errorCreateNewIAConfig.useraction': "Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból létrehozni a hatáselemzési szűrőt.",

	errorSaving:"CRMIA0003E A hatáselemzési szűrőn végzett módosításokat nem lehet elmenteni.",
	'errorSaving.explanation': "Váratlan hiba történt a hatáselemzési szűrő mentése közben.",
	'errorSaving.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból elmenteni a módosításokat.",

	errorGetDomains:"CRMIA0004E A kiszolgáló nem tudja lekérni a tartományok listáját.",
	'errorGetDomains.explanation':"Váratlan hiba történt a tartományok listájának lekérése közben.",
	'errorGetDomains.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.",

	errorGetLinkTypes:"CRMIA0005E A kiszolgáló nem tudja lekérni a hivatkozástípusok listáját.",
	'errorGetLinkTypes.explanation':"Váratlan hiba történt a hivatkozástípusok listájának lekérése közben.",
	'errorGetLinkTypes.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.",

	errorGetElementTypes:"CRMIA0006E A kiszolgáló nem tudja lekérni a műterméktípusok listáját.",
	'errorGetElementTypes.explanation': "Váratlan hiba történt a műterméktípusok listájának lekérése közben.",
	'errorGetElementTypes.useraction':" Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.",
	
	//IA editor:
	newImpactAnalysisConfigTitle: "Szűrőnév hozzáadása",
	cancel: "Mégse",

	//General
	sectionTitle_general: "Általános",
	remove:"Hatásszűrő eltávolítása",
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzési szűrőt?",
	confirmReset: "Biztosan alaphelyzetbe kívánja állítani a rendszer által megadott '${0}' hatáselemzési szűrőt?",
	iaEditorName : "Hatásszűrő neve:",
	iaEditorGeneralTitleSystemDefined:"Rendszer által megadott szűrő",
	iaEditorDesc: "Leírás:",
	iaEditorDescHover: "A szűrő leírása.",
	iaEditorUpStream:  "Felsőbb szintek:",
	iaEditorUpStreamHover: "A fókuszba hozott műterméktől felfelé indulva bejárandó mélység.",
	iaEditorDownStream:  "Alacsonyabb szintek:",
	iaEditorDownStreamHover: "A fókuszba hozott műterméktől lefelé indulva bejárandó mélység.",

	//Filters
	sectionTitle_filters: "Szűrők",
	iaEditorIgnoreSelected: "Kijelölt műtermékek és hivatkozások figyelmen kívül hagyása",
	iaEditorAddArtifactTypeToolTip: "Műterméktípus hozzáadása",
	iaEditorAddLinkTypeToolTip: "Hivatkozástípus hozzáadása",
	iaEditorTypesAdd: "Hozzáadás",

	iaEditorFilteredElements: "Szűrt műtermékek",
	iaEditorElementType: "Műtermék típusa",
	iaEditorSelectionElement: "Műtermék",

	iaEditorFilteredLinks: "Szűrt hivatkozások",
	iaEditorLinkType: "Hivatkozástípus",
	iaEditorSelectionLink: "Hivatkozás",
	
	//Project
	sectionTitle_advanced: "Projektcsatolás",
	iaEditorAdvancedTitle: "Összetett",
	iaEditorAdvancedInter: "Tartományközi hivatkozások:",
	iaEditorAdvancedInterHover: "Tartományok közötti hivatkozások",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "Tartomány:",
	iaEditorSelectionElmDialogType: "Érték:",
	iaEditorSelectionElmDialogAdd: "Hozzáadás",
	iaEditorSelectionElmDialogTitle: "Szűrő hozzáadása",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Nincsenek további kijelölhető műtermék-/hivatkozástípusok ehhez a tartományhoz.",
	addTypeDialogResourceLabel: 'Műtermék',
	addTypeDialogPredicateLabel: 'Hivatkozás',
	valueListUpdated: "Az értéklista nemrég frissült új típusokkal...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Tartományok",
	iaEditorToolName: "Tartománynév ",
	iaEditorToolsLinkDirection: "Hivatkozási irány",
	iaEditorKeepDirection: "A hivatkozások irányának megtartása",
	iaEditorReverseDirection : "A hivatkozások irányának megfordítása",
	iaEditorToolsAdd: "Hozzáadás",
	iaEditorToolsAddToolTip: "Kijelölt tartomány hozzáadása",
	iaEditorToolsRemove: "Tartomány eltávolítása",
	iaEditorToolUsedByLinkMsg: "Az alábbi Kijelölési hivatkozás típusok egyike által használt tartomány",
	iaEditorToolUsedByElementMsg: "Az alábbi Kijelölési műtermék típusok egyike által használt tartomány",
	iaEditorSelectionToolDialogTitle: "Tartomány hozzáadása hatáselemzési szűrőhöz",
	iaEditorSelectionToolDialogTool:"Tartomány:",
	iaEditorSelectionToolDialogDirection:"Hivatkozások iránya:"
})

