/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	iaConfigTitle: "Фильтры анализа влияния",
	newConfig : "Создать фильтр Impact Analysis",
	refresh: "Обновить",
	confirmDeleteSelected: "Вы действительно хотите удалить выбранные фильтры?",
	exportFilters: "Экспорт выбранных фильтров",

	deleteSelected: "Удалить выбранные фильтры",
	multiDelSuccess: "Выбранные фильтры успешно удалены.",
	multiDelConnected: "Не все выбранные фильтры могут быть удалены. Некоторые из них используются одним или несколькими профайлами.",
	multiDelFailed: "Не все выбранные фильтры могут быть удалены.",

	name: "Имя",
	description: "Описание",
	lastModified : "Последнее изменение",
	modifier: "Модификатор",
	actions: "Действия",
	systemDefined: "(определяется системой)",
	toggleRowSelection: "Выбрать фильтры",

	//Actions
	reset: "Сброс",
	deleteConfig: "Удалить",
	edit: "Изменить",

	//Delete/Reset Messages
	cantDelete: "Не удалось удалить фильтр влияния '${0}'. Возможно, он используется одним или несколькими профайлами Impact Analysis.",
	cantReset: "Не удалось сбросить фильтр влияния '${0}' системы.",
	successDelete: "Фильтр влияния '${0}' был удален.",
	successReset: "Фильтр влияния '${0}' системы был сброшен.",
	
	errorMissingTitle: 'CRMIA0001E Отсутствует имя фильтра анализа влияния.',
	'errorMissingTitle.explanation': 'Имя уникальным образом определяет фильтр анализа влияния в списка.',
	'errorMissingTitle.useraction': 'Укажите уникальное имя. Начальные и конечные пробелы будут удалены.',

	errorCreateNewIAConfig: "CRMIA0002E Сервер не может создать фильтр анализа влияния.",
	'errorCreateNewIAConfig.explanation': "При создании фильтра анализа влияния произошла непредвиденная ошибка.",
	'errorCreateNewIAConfig.useraction': "Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте создать фильтр анализа влияния повторно.",

	errorSaving:"CRMIA0003E Невозможно сохранить изменения, внесенные в фильтр анализа влияния.",
	'errorSaving.explanation': "При сохранении фильтра анализа влияния произошла непредвиденная ошибка.",
	'errorSaving.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте сохранить изменения повторно.",

	errorGetDomains:"CRMIA0004E Сервер не может получить список доменов.",
	'errorGetDomains.explanation':"При получении списка доменов произошла непредвиденная ошибка.",
	'errorGetDomains.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список повторно.",

	errorGetLinkTypes:"CRMIA0005E Серверу не удается получить список типов ссылок.",
	'errorGetLinkTypes.explanation':"При получении списка типов ссылок произошла непредвиденная ошибка.",
	'errorGetLinkTypes.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список повторно.",

	errorGetElementTypes:"CRMIA0006E Серверу не удается получить список типов артефактов.",
	'errorGetElementTypes.explanation': "При получении списка типов артефактов произошла непредвиденная ошибка.",
	'errorGetElementTypes.useraction':" Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список повторно.",
	
	//IA editor:
	newImpactAnalysisConfigTitle: "Добавить имя фильтра",
	cancel: "Отмена",

	//General
	sectionTitle_general: "Общие",
	remove:"Удалить фильтр влияния",
	confirmDelete: "Вы действительно хотите удалить фильтр анализа влияния '${0}'?",
	confirmReset: "Вы действительно хотите сбросить фильтр анализа влияния '${0}', определенный системой?",
	iaEditorName : "Имя фильтра влияния:",
	iaEditorGeneralTitleSystemDefined:"Фильтр, определенный системой",
	iaEditorDesc: "Описание:",
	iaEditorDescHover: "Описание этого фильтра.",
	iaEditorUpStream:  "Вышестоящие уровни:",
	iaEditorUpStreamHover: "Уровень вложенности в сторону предшествующего элемента из активного артефакта.",
	iaEditorDownStream:  "Нижестоящие уровни:",
	iaEditorDownStreamHover: "Уровень вложенности в сторону последующего элемента из активного артефакта.",

	//Filters
	sectionTitle_filters: "Фильтры",
	iaEditorIgnoreSelected: "Игнорировать выбранные артефакты и ссылки",
	iaEditorAddArtifactTypeToolTip: "Добавить тип артефакта",
	iaEditorAddLinkTypeToolTip: "Добавить тип ссылки",
	iaEditorTypesAdd: "Добавить",

	iaEditorFilteredElements: "Отфильтрованные артефакты",
	iaEditorElementType: "Тип артефакта",
	iaEditorSelectionElement: "Артефакт",

	iaEditorFilteredLinks: "Отфильтрованные ссылки",
	iaEditorLinkType: "Тип ссылки",
	iaEditorSelectionLink: "Ссылка",
	
	//Project
	sectionTitle_advanced: "Компоновка проекта",
	iaEditorAdvancedTitle: "Дополнительно",
	iaEditorAdvancedInter: "Междоменные ссылки:",
	iaEditorAdvancedInterHover: "Междоменные ссылки",
	
	//AddTypeDialog
	iaEditorSelectionElmDialogTool: "Домен:",
	iaEditorSelectionElmDialogType: "Значение:",
	iaEditorSelectionElmDialogAdd: "Добавить",
	iaEditorSelectionElmDialogTitle: "Добавить фильтр",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Больше нет типов артефакта/ссылки, которые можно выбрать для этого домена.",
	addTypeDialogResourceLabel: 'Артефакт',
	addTypeDialogPredicateLabel: 'Ссылка',
	valueListUpdated: "В список значений недавно были добавлены новые типы...",
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Домены",
	iaEditorToolName: "Имя домена ",
	iaEditorToolsLinkDirection: "Направление ссылки",
	iaEditorKeepDirection: "Сохранять направление ссылок",
	iaEditorReverseDirection : "Изменить направление ссылок на противоположное",
	iaEditorToolsAdd: "Добавить",
	iaEditorToolsAddToolTip: "Добавить выбранный домен",
	iaEditorToolsRemove: "Удалить домен",
	iaEditorToolUsedByLinkMsg: "Домен используется одним из приведенных ниже типов ссылки выбора",
	iaEditorToolUsedByElementMsg: "Домен используется одним из приведенных ниже типов артефакта выбора",
	iaEditorSelectionToolDialogTitle: "Добавить домен в фильтр Impact Analysis",
	iaEditorSelectionToolDialogTool:"Домен:",
	iaEditorSelectionToolDialogDirection:"Направление ссылок:"
})

