/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Ни одной диаграммы не найдено.",
	noIAFilterMatchesLabel: "Ни один элемент не соответствует текущим критериям фильтрации.",
	allAnalysisNew: "Создать модуль Анализ влияния",
	allAnalysisRefresh: "Обновить",
	allAnalysisName : "Имя",
	allAnalysisElement :"Активный артефакт",
	allAnalysisLastExecution: "Последнее выполнение",
	allAnalysisResult: "Результат",
	allAnalysisActions: "Действия",
	allAnalysisMainCaption: "Диаграммы анализа влияния",
	allAnalysisEdit: "Изменить",
	allAnalysisDelete: "Удалить",
	
	newImpactAnalysisTitle: "Добавить имя диаграммы",
	
	//Toolbar
	setDistanceText:"Уровни для отображения:",
	zoomFit:"По размеру окна",
	resetZoom:"Сброс масштаба",
	openLegend:"Открыть условные обозначения",
	showEditLabel: "Показать панель редактирования",
	hideEditLabel: "Игнорировать",
	
	//Accordion
	panelTreeNavTitle: "Дерево навигации",
	navigationTreeLabel: 'Типы:',
	panelAddedArtifactsTitle: "Добавленные артефакты",
	panelHiddenArtifactsTitle: "Скрытые артефакты",
	panelHiddenArtifactTypesTitle: "Скрытые типы",
	panelCommentTitle: "Комментарий",

	//InlineEditor
	tabTitle_impactDefinition: "Фокус и профайл",
	tabTitle_traversal: "Проход",
	tabTitle_filters: "Активные фильтры",
	element: "Активный артефакт:",
	profile: "Профайл анализа влияния:",
	maxHops : "Максимальный уровень вложенности:",
	profileHover: 'Профайл анализа влияния',
	maxDepthHover: 'Максимальный уровень вложенности',
	
	largeDiagramWarningIE8: "Скорость вывода диаграммы в используемом браузере (Internet Explorer 8) может быть слишком низкой для диаграмм такого размера (${nArtifacts} артефактов, ${nLinks} ссылок). Обратитесь к системному администратору с просьбой обновить браузер.", //!SERVICE
	largeDiagramWarning: "Скорость вывода диаграммы такого размера (${nArtifacts} артефактов, ${nLinks} ссылок) может быть низкой. Попробуйте использовать или создать профайл анализа влияния, ограничивающий получаемые типы ссылок и типы артефактов.", //!SERVICE
	renderingCancelled: "Загрузка схемы остановлена по вашему запросу.",
	impactAnalysisRequestCancelled: "Вычисления анализа влияния отменены по вашему запросу.  Нажмите кнопку обновления для перезагрузки диаграммы.",
	
	drawingDiagram:"Вывод результатов ....",
	removeElementsfilterApplyed:"Применен фильтр скрытых артефактов. ",
	removeElementsDistancefilterApplyed:"Применены фильтры скрытых артефактов и расстояния. ",
	distancefilterApplyed:"Применен фильтр расстояния. ",
	
	//IASideNavigation
	
	iaSideNavTreeCaption : "Дерево навигации",
	recentlyViewed: "Недавно просмотренные",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Несохраненная работа (${0})",
	unsavedWork: "Несохраненная работа",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Повторить последний запрос для просмотра результатов.",
	
	save: "Сохранить",
	refresh: "Обновить",
	close: "Закрыть",
	cancel: 'Отмена',
	stop: 'Остановить',
	unsavedProfileChanges: "Внесены изменения в профайл для этой диаграммы. В случае продолжения эти изменения будут потеряны. Нажмите кнопку 'Отмена', если требуется создать новый профайл.",
	
	explorerTitle: "Структура информации",
	snapshotTitle: "Моментальная копия",
	
	//impactanalysisEditor
	iaEditorSave: "Сохранить",
	iaEditorExe: "Применить",//"Run",
	iaEditorLocate: "Выберите активный артефакт",
	iaEditorSaveProfile: "Сохранить",
	iaEditorSaveProfileHover: "Сохранить изменения, внесенные в профайл",
	remove:"remove",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Сервер не может создать диаграмму анализа влияния. ", 
    'errorCreateNewIA.explanation': "Возможно, сервер не запущен или недоступен.", 
    'errorCreateNewIA.useraction': "Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте создать диаграмму анализа влияния повторно.", 

    errorGetAllIADiagrams:"CRMIA0101E Сервер не может получить список диаграмм анализа влияния. ", 
    'errorGetAllIADiagrams.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorGetAllIADiagrams.useraction':" Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список диаграмм повторно.", 

    errorGetAllIAConfigs:"CRMIA0102E Сервер не может получить фильтры анализа влияния.", 
    'errorGetAllIAConfigs.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorGetAllIAConfigs.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список фильтров повторно.", 

    errorGetAllIAProfiles:"CRMIA0111E Сервер не может получить профайлы анализа влияния.", 
    'errorGetAllIAProfiles.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorGetAllIAProfiles.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список профайлов повторно.", 

    errorTargetInfo:"CRMIA0103E Сервер не может получить информацию об активном артефакте.", 
    'errorTargetInfo.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorTargetInfo.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем выберите допустимый активный артефакт и повторите запрос.", 

    errorUnavailableResource:"CRMIA0106E Следующий ресурс недоступен: (${0})", 
    'errorUnavailableResource.explanation':"Ресурс не индексирован или индекс недоступен.", 
    'errorUnavailableResource.useraction':"Попросите системного администратора проверить, запущен ли Lifecycle Query Engine, принимает ли он соединения, а также подтвердить, что этот модуль проиндексировал ресурс.", 

    errorCannotExpandArtifact:"CRMIA0109E Артефакт развернуть не удалось.",
    'errorCannotExpandArtifact.explanation':'Информацию о выбранном артефакте не удалось собрать на сервере.',
    'errorCannotExpandArtifact.useraction':'Убедитесь, что сервер запущен и к нему можно подключиться, затем обновите диаграмму и повторите запрос.',

	errorSaving:"CRMIA0104E Сервер не может сохранять изменения, вносимые в диаграмму анализа влияния.", 
    'errorSaving.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorSaving.useraction': "Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте сохранить изменения повторно.", 

    errorGetViewTypes:"CRMIA0105E Серверу не удается получить список типов представлений.", 
    'errorGetViewTypes.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorGetViewTypes.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список типов представлений повторно.", 

    errorMissingTitle: 'У диаграммы анализа влияния нет имени.', //!SERVICE
    'errorMissingTitle.explanation': 'Каждой диаграмме анализа влияния необходимо присвоить уникальное имя, по которому она будет определяться в списке.',
	'errorMissingTitle.useraction': 'Укажите уникальное имя диаграммы. Начальные и конечные пробелы будут удалены.',

    errorMissingTargetElement: 'CRMIA0107E Для диаграммы анализа влияния указан недопустимый активный артефакт.', 
    'errorMissingTargetElement.explanation': 'Эта ошибка возможна в том случае, если артефакт был удален или произошло переключение на профайл, не содержащий указанного активного артефакта, а затем был запущен анализ влияния.', 
    'errorMissingTargetElement.useraction': 'Выберите для диаграммы анализа влияния допустимый активный артефакт.', 

	errorMissingUpstreamDepth: 'Для данного профайла анализа влияния не указан уровень вложенности против течения.', //!SERVICE
	errorMissingDownstreamDepth: 'Для данного профайла анализа влияния не указан уровень вложенности по течению.', //!SERVICE
	errorMissingFullTraceDepth: 'Для данного профайла анализа влияния не указан уровень вложенности полной трассировки.',
	
    errorUnableToSaveIA: 'CRMIA0108E Невозможно сохранить изменения, внесенные в диаграмму анализа влияния.', 
    'errorUnableToSaveIA.explanation': 'Возможно, сервер не запущен или недоступен.', 
    'errorUnableToSaveIA.useraction': 'Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте сохранить изменения повторно.', 
	
	cantDelete: "Анализ влияния удалить невозможно. ",
    cantRunWithoutTargetElement: "Необходимо указать для анализа влияния активный артефакт.",
	cantRemoveTargetElement:"Удаление артефакта влияния запрещено.",
	cantRemoveAddedElements:"Удаление одного из артефактов влияния запрещено.",
	legalDepthNumber : "Необходимо указать допустимое число в поле Максимальный уровень вложенности.",

	//Confirmations:
	confirmDelete: "Вы действительно хотите удалить Анализ влияния '${0}'?",
	confirmHideArtifact: "Этот артефакт и связанные с ним артефакты будут удалены из диаграммы. Для того чтобы отменить это действие, воспользуйтесь панелью Скрытые артефакты.",
	confirmHideArtifacts: "Эти артефакты и связанные артефакты будут удалены из диаграммы. Для того чтобы отменить это действие, воспользуйтесь панелью Скрытые артефакты.",
	confirmHideType: "Тип артефактов ${0} будет отфильтрован из представления диаграммы. Для того чтобы отменить это действие, воспользуйтесь панелью Скрытые типы.",
	
	//impact diagram
	reset: "Сброс",
	
	//Popup menu for diagram nodes
	actionHideArtifact: "Скрыть артефакт",
	actionHideType: "Скрыть тип",
	actionPreview: "Предварительный просмотр",
	actionExpand: "Развернуть",
	actionCollapse: "Свернуть",
	unknownName: "Неизвестное имя",

	//ProgressDialog
	progressDialog_defaultTitle: 'Состояние',
	progressDialog_cancel: 'Отмена',
	
	//LegendDialog
	legendDiagramTitle: "Условные обозначения",
	elementsLegend: "Артефакты - Условные обозначения",
	linksLegend: "Ссылки - Условные обозначения",
	focusArtifact: "Активный артефакт",

	interLink: "Междоменная ссылка" ,
	intraLink: "Внутренняя ссылка" ,
	crossDomainLink: "Междоменное отношение",

	//InitDiagramDialog
	initDialogTitle: "Анализ влияния",
	initDialogNoArtifactSelected: "Артефакт не выбран. Выберите активный артефакт.",
	initDialogDescriptionLabel: "Описание:",
	initDialogFiltersLabel: "Фильтры:",
	profileLabel: "Профайл",
	initDialogArtifactRequired: "Активный артефакт необходим для начала анализа",
	dialogButtonStartAnalysis: "Запустить анализ",
	noFilters: "Активные фильтры не заданы. Их можно задать в дальнейшем на вкладке Активные фильтры.",

	//IASearchBox
	search: "Поиск",
	loading: "Загрузка...",
	advancedSearch: "Расширенный поиск",

	//SaveProfileDialog
	saveProfileDialogTitle: "Сохранить профайл",
	nameLabel: "Имя профайла:",
	descriptionLabel: "Описание профайла:",
	descriptionHover: "Описание профайла",
	dialogButtonCancel: "Отмена",
	dialogButtonSaveProfile: "Сохранить профайл",

	// Layout types
	layoutHierarchical: "Иерархический",
	layoutTree: "Дерево",
	layoutRadialTree: "Радиальное дерево",
	layoutForceDirected: "Принудительной направленности",
	layoutCircular: "Циклическая",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Вычисление анализа влияния',
	retrievingNodeInfo: 'Получение информации об артефакте...',
	expandingNode: 'Развертывание артефакта...',
	nothingExpanded: 'Нет дополнительных отображаемых элементов для данного артефакта',

	computeImpactAnalysisError: 'CRMIA0110E Сервер не может создать диаграмму анализа влияния.',
    'computeImpactAnalysisError.explanation': 'Возможно, сервер не запущен или недоступен.',
    'computeImpactAnalysisError.useraction': 'Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте создать диаграмму анализа влияния повторно.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} из ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Инициализация',
	diagramLoadCreateModel: 'Создание модели',
	diagramLoadCreateShapes: 'Создание фигур: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Создание ссылок: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Вычисление макета',
	
	impactAnalysisGraphCutOff: 'Анализ влияния остановил свою работу на уровне вложенности ${0}, для дальнейшего развертывания выберите узел и нажмите кнопку "Развернуть".',
	toExpandFurther: 'Анализ влияния остановил свою работу на уровне вложенности ${0}, так как операция превысила ограничение времени в ${1} секунд.',
	mustSaveBeforeExecutingAction: 'Перед выполнением этого действия необходимо сохранить диаграмму анализа влияния.',
	
	infoNotAvailable: 'Дополнительная информация недоступна. Если она имеется, администратор должен проследить, чтобы сервер, на который указывает ссылка, был настроен как дружественный сервер. Не все ссылки поддерживают предварительный просмотр.',

	previewSelectedArtifact: 'Просмотр выбранного артефакта',
	hideSelectedArtifacts: 'Скрыть выбранные артефакты',	
	hideSelectedTypes: 'Скрыть выбранные типы',	
	expandSelectedArtifact: 'Развернуть выбранный артефакт',
	collapseSelectedArtifact: 'Свернуть выбранный артефакт',
	debugSelectedArtifact: 'Выполнить отладку выбранного артефакта',
	
	configuration: 'Конфигурация:',
	initDialogNoConfigurationSelected: 'Конфигурация не выбрана.',
	removeConfiguration: 'Удалить выбранный контекст конфигурации',
	noConfigurationRequired: 'Активный артефакт уже конфигурация.'
})

