/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Hatáselemzési profilok",
	newProfile : "Hatáselemzési profil létrehozása",
	refresh: "Frissítés",
	confirmDeleteSelected: "Valóban törölni kívánja az kijelölt profilokat?",
	exportProfile: "Kijelölt profilok exportálása",
	confirmExport: "A kijelölt profilok exportálása a bennük található összes Hatáselemzési szűrőt is exportálja.",

	deleteSelected: "Kijelölt profilok törlése",
	multiDelSuccess: "A kijelölt profilok sikeresen törlésre kerültek.",
	multiDelConnected: "Nem minden kijelölt profilt sikerült törölni. Némelyiket legalább egy hatáselemzési diagram használja.",
	multiDelFailed: "Nem minden kijelölt profilt sikerült törölni.",

	name: "Név",
	description: "Leírás",
	lastModified : "Legutóbb módosítva",
	modifier: "Módosító",
	actions: "Műveletek",
	systemDefined: "(rendszer által meghatározott)",
	toggleRowSelection: "Profil kiválasztása",

	//Actions
	reset: "Alaphelyzet",
	deleteProfile: "Törlés",
	edit: "Szerkesztés",
	
	//Delete/Reset Messages
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzési profilt?",
	confirmReset: "Biztosan alaphelyzetbe kívánja állítani a rendszer által megadott '${0}' hatáselemzési profilt?",
	cantDelete: "A(z) '${0}' hatásprofil nem törölhető. Lehet, hogy valamelyik hatáselemzési diagram használja.",
	cantReset: "A(z) '${0}' rendszerhatásprofilt nem lehet alaphelyzetbe állítani.",
	successDelete: "A(z) '${0}' hatásprofil törlésre került.",
	successReset: "A(z) '${0}' rendszerhatásprofil alaphelyzetbe állt.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E A kiszolgáló nem tudja lekérni a hatáselemzési profilokat.", 
    'errorGetAllIAProfiles.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorGetAllIAProfiles.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból lekérni a profilok listáját.", 


    //IA Profile Editor:
	newProfileTitle: "Profilnév hozzáadása",
	cancel: "Mégse",

	//General/Filters
	sectionTitle_general: "Általános",
	profileDescription: "Leírás:",
	profileDescriptionHover: "A profil leírása.",
	profileGeneralTitleSystemDefined: "Rendszer által megadott profil",
	
	sectionTitle_traversal: "Bejárási út",

	sectionTitle_filters: "Szűrők",
	iaEditorFilterNames: "Szűrőnév",
	iaEditorTypesAddToolTip: "Kijelölési műtermék-/hivatkozástípus hozzáadása",
	iaEditorFilterAddToolTip: "Szűrő hozzáadása",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Szűrő:",
	iaEditorSelectionElmDialogAdd: "Hozzáadás",
	iaEditorSelectionElmDialogTitle: "Szűrő hozzáadása",
	iaEditorSelectionElmDialogNoFilters: "Nincsenek elérhető szűrők.",

	//Traversal Definition:
	traversalLabel: "Bejárási út:",
	traversalSelectionHover: "A diagram bejárási metódusa",
	traversalSetTypeBoundary: "Mélység beállítása a típus alapján",
	traversalSetTypeBoundaryDialogTitle: "Típus kiválasztása",

	traversalUpstreamLabel: "Felfelé induló bejárás mélysége:",
	traversalUpstreamHover: "Felfelé induló bejárás határa",
	traversalDownstreamLabel: "Lefelé induló bejárás mélysége:",
	traversalDownstreamHover: "Lefelé induló bejárás határa",
	traversalFullTraceLabel: "Teljes nyomkövetés mélysége:",
	traversalFullTraceHover: "Teljes nyomkövetés bejárási határa",


	//Errors
	errorMissingTitle: 'CRMIA0001E A hatáselemzési profil neve hiányzik.',
	'errorMissingTitle.explanation': 'A név egyedi módon azonosítja a hatáselemzési profilt a listákban. ',
    'errorMissingTitle.useraction': 'Adja meg a diagram nevét. A név alfanumerikus karaktereket és szóközöket tartalmazhat, de különleges karaktereket nem.',

	errorMissingUpstreamDepth: 'A profil felfelé irányuló mélysége hiányzik.', //!SERVICE
	errorMissingDownstreamDepth: 'A profil lefelé irányuló mélysége hiányzik.', //!SERVICE
	errorMissingFullTraceDepth: 'A profil teljes nyomkövetési mélysége hiányzik.',

	errorSaving:"CRMIA0003E A hatáselemzési profilon végzett módosításokat nem lehet elmenteni.",
	'errorSaving.explanation': "Váratlan hiba történt a hatáselemzési profil mentése közben.",
	'errorSaving.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból elmenteni a módosításokat.",

	errorGetDomains:"CRMIA0004E A kiszolgáló nem tudja lekérni a tartományok listáját.",
	'errorGetDomains.explanation':"Váratlan hiba történt a tartományok listájának lekérése közben.",
	'errorGetDomains.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát."
})

