/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Профайлы анализа влияния",
	newProfile : "Создать профайл анализа влияния",
	refresh: "Обновить",
	confirmDeleteSelected: "Вы действительно хотите удалить выбранные профайлы?",
	exportProfile: "Экспорт выбранных профайлов",
	confirmExport: "При экспорте выбранных профайлов также экспортируются все фильтры Impact Analysis, включенные в выбранные профайлы.",

	deleteSelected: "Удалить выбранные профайлы",
	multiDelSuccess: "Выбранные профайлы успешно удалены.",
	multiDelConnected: "Не все выбранные профайлы могут быть удалены. Некоторые из них используются одной или несколькими диаграммами.",
	multiDelFailed: "Не все выбранные профайлы могут быть удалены.",

	name: "Имя",
	description: "Описание",
	lastModified : "Последнее изменение",
	modifier: "Модификатор",
	actions: "Действия",
	systemDefined: "(определяется системой)",
	toggleRowSelection: "Выбрать профайл",

	//Actions
	reset: "Сброс",
	deleteProfile: "Удалить",
	edit: "Изменить",
	
	//Delete/Reset Messages
	confirmDelete: "Вы действительно хотите удалить профайл анализа влияния '${0}'?",
	confirmReset: "Вы действительно хотите сбросить профайл анализа влияния '${0}', определенный системой?",
	cantDelete: "Не удалось удалить профайл влияния '${0}'. Возможно, он используется одним или несколькими диаграммами анализа влияния.",
	cantReset: "Не удалось сбросить профайл влияния '${0}' системы.",
	successDelete: "Профайл влияния '${0}' был удален.",
	successReset: "Профайл влияния '${0}' системы был сброшен.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E Сервер не может получить профайлы анализа влияния.", 
    'errorGetAllIAProfiles.explanation':"Возможно, сервер не запущен или недоступен.", 
    'errorGetAllIAProfiles.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список профайлов повторно.", 


    //IA Profile Editor:
	newProfileTitle: "Добавить имя профайла",
	cancel: "Отмена",

	//General/Filters
	sectionTitle_general: "Общие",
	profileDescription: "Описание:",
	profileDescriptionHover: "Описание этого профайла.",
	profileGeneralTitleSystemDefined: "Профайл, определенный системой",
	
	sectionTitle_traversal: "Проход",

	sectionTitle_filters: "Фильтры",
	iaEditorFilterNames: "Имя фильтра",
	iaEditorTypesAddToolTip: "Добавить тип артефакта/ссылки выбора",
	iaEditorFilterAddToolTip: "Добавить фильтр",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Фильтр:",
	iaEditorSelectionElmDialogAdd: "Добавить",
	iaEditorSelectionElmDialogTitle: "Добавить фильтр",
	iaEditorSelectionElmDialogNoFilters: "Фильтры недоступны.",

	//Traversal Definition:
	traversalLabel: "Проход:",
	traversalSelectionHover: "Метод прохода диаграммы",
	traversalSetTypeBoundary: "Задать уровень вложенности на основе типа",
	traversalSetTypeBoundaryDialogTitle: "Выберите тип",

	traversalUpstreamLabel: "Уровень вложенности против течения:",
	traversalUpstreamHover: "Граница прохода против течения",
	traversalDownstreamLabel: "Уровень вложенности по течению:",
	traversalDownstreamHover: "Граница прохода по течению",
	traversalFullTraceLabel: "Уровень вложенности полной трассировки:",
	traversalFullTraceHover: "Граница прохода полной трассировки",


	//Errors
	errorMissingTitle: 'CRMIA0001E Отсутствует имя профайла анализа влияния.',
	'errorMissingTitle.explanation': 'Имя уникальным образом определяет профайл анализа влияния в списка. ',
    'errorMissingTitle.useraction': 'Укажите имя диаграммы. Имя может содержать алфавитно-цифровые символы и пробелы, но не специальные символы.',

	errorMissingUpstreamDepth: 'Для данного профайла не указан уровень вложенности против течения.', //!SERVICE
	errorMissingDownstreamDepth: 'Для данного профайла не указан уровень вложенности по течению.', //!SERVICE
	errorMissingFullTraceDepth: 'Для данного профайла не указан уровень вложенности полной трассировки.',

	errorSaving:"CRMIA0003E Невозможно сохранить изменения, внесенные в профайл анализа влияния.",
	'errorSaving.explanation': "При сохранении профайла анализа влияния произошла непредвиденная ошибка.",
	'errorSaving.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте сохранить изменения повторно.",

	errorGetDomains:"CRMIA0004E Сервер не может получить список доменов.",
	'errorGetDomains.explanation':"При получении списка доменов произошла непредвиденная ошибка.",
	'errorGetDomains.useraction':"Убедитесь, что сервер запущен и к нему можно подключиться, затем попробуйте получить список повторно."
})

